Retrieve ATS hiring members

This endpoint retrieves a list of ATS hiring members. It provides detailed information about each hiring member, including their unique identifier, name, job title, email, profile picture URL, etc. The response also includes pagination details to help navigate through large sets of hiring members. Token scopes: ats:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

cursorstringOptional
The cursor for pagination
limitintegerOptional1-100Defaults to 20
Maximum number of records returned in one response

Response

Successful operation.
datalist of objects or null
has_moreboolean or null
Indicates if there are more items to fetch.
next_cursorstring or null
Cursor for the next page of results
total_countinteger or null>=0
Total number of users

Errors